a {color: #2277DD;}
body {font-family:Tahoma; color: #333333;font-size:11pt; background-color:rgb(203,187,124); padding: 0px; margin:0px;}
#mw {width:100%; max-width:930px; margin-left:auto;margin-right:auto;margin-top:0px; background-color:#ffffff;padding: 0px;}
#cwrap {width:97%; margin:10px;}
#menu {width: 100%;margin:0px;padding: 8px 0px 8px 0px; font-size:10pt; background-color:rgb(232,225,197);height:30px;}

#menu a {color:#ffffff;margin:0px 0px 0px 4px;text-decoration:none;font-size:18pt;float:left;} 
#menu a:hover {color:#f0f0f0;margin:0px 0px 0px 4px;text-decoration:none;font-size:18pt;float:left;}
#logo {float:left;padding:0px;margin-left:0px;}

#gi {float:right; padding:0px 0px 10px 10px;}
#SearchText {width: 96%;font-size:14pt;height:26px;color:#808080;}
#knop {width:130px;font-size:14pt; font-weight:bold;height:34px;color:#FFFFFF;background-color:#007ba7;border:0px;}
#ed {float:right; margin: 10px 10px 5px 0px;position:relative:top:-30px;}
#pt {font-size: 11pt; color: #090918; font-weight: normal; margin-bottom:0px;}
.lista{font-weight:bold;padding:0px;margin:4px 0px 24px 0px;padding-bottom:20px;font-size:14pt;color:#0b4e93;font-family:Tahoma;}
#neww{float:left;width:35%;font-size:10pt;margin-top:22px;}

h1 {font-weight:bold;padding:0px;margin:4px 0px 4px 0px;font-size:18pt;color:#0b4e93;font-family:Trebuchet MS;}
h2 {font-weight:normal;font-size:14pt;color:#111111;font-family:Trebuchet MS;}

.sl {font-size:13pt;padding:3px;width:130px;margin:0px; background-color:#F2F2F2; border-radius:4px;}
.aww {width:100%; margin-left:auto; margin-right:auto; height:100px;display:block;}

.limg{float:right; margin: 10px 6px 8px 10px; border:0px;}	
.yt {position: relative;padding-bottom: 56.25%;padding-top: 25px;height: 0;}
.yt iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.dt{color:#909090;font-size:10pt;}	
.dt a {color:#3333AA;font-size:10pt;}	
#theform {float:right;margin-right:8px;}
.arrr {color:##001166;font-size:20pt;font-family:Verdana;line-height:16px;position:relative;top:3px;}
.rimg {margin: 0px 6px 8px 16px; border: 0px; float:right;}
.mainblk {float:left; width:280px; height:218px; margin: 6px 7px 0px 0px;border:1px solid #B9B9B9;padding: 5px 0px 0px 0px; border-radius: 7px 7px 0px 0px;}
.mainblk a {color:#0b4e93;font-size:15pt;padding: 5px 0px 0px 0px;font-weight:bold;text-decoration:none;}
.mainblk img {padding: 5px 0px 0px 0px;}
.suggestion-item {padding: 8px;cursor: pointer;z-index:100;}
.suggestion-item:hover {background: #f0f0f0;}
#maincnomap {width:98%; max-width:715px; padding: 0px 8px 0px 0px; float:left; margin: 0px;}
#rrkl {width:160px; padding: 0px 0px 0px 4px; float:left; margin: 0px; display:block;}